body{font-family:'Roboto Condensed', sans-serif;font-size:16px;color:#454646;line-height:26px;}
#Header{transition:all .6s;}
#Header.affix{width:100%;z-index:999;box-shadow:0 2px 3px rgba(212, 212, 212, 0.24);transition:all .6s;}
#Header.affix .navbar-brand{padding:5px;}
#Header.affix .navbar-default .main-nav .navbar-nav > li{padding:22px 20px;}
#Header .navbar-default{background-color:#fff;border-color:transparent;border-radius:0;min-height:auto;margin-bottom:0;transition:all .6s;}
#Header .navbar-default .navbar-brand{height:auto;transition:all .6s;}
#Header .navbar-default .main-nav .navbar-nav{transition:all .6s;}
#Header .navbar-default .main-nav .navbar-nav > li{padding:32px 19px;border-top:5px solid transparent;transition:all .6s;}
#Header .navbar-default .main-nav .navbar-nav > li.active{border-top:5px solid #EC258F;background-color:transparent;}
#Header .navbar-default .main-nav .navbar-nav > li.active a{background-color:transparent;}
#Header .navbar-default .main-nav .navbar-nav > li > a{font-size:16px;font-weight:bold;line-height:24px;color:#454646;text-transform:uppercase;padding:0;}
@media all and (max-width:1200px){#Header .navbar-default .main-nav .navbar-nav > li{padding:32px 14px;}
#Header.affix .navbar-default .main-nav .navbar-nav > li{padding:22px 14px;}
}
@media all and (max-width:991px){#Header .navbar-default .main-nav .navbar-nav > li{padding:32px 8px;}
#Header.affix .navbar-default .main-nav .navbar-nav > li{padding:22px 8px;}
#Header .navbar-default .main-nav .navbar-nav > li > a{font-size:13px;}
}
#index-slider2{display:none;}
#index-slider2 .sp-mask{background:#666;}
#index-slider2 .sp-slide .hw-the-slider-content{display:block;margin:0 auto;position:absolute;text-align:center;z-index:2;left:0;right:0;top:20%;}
#index-slider2 .sp-slide .hw-the-slider-captions{display:table-cell;margin:0;vertical-align:middle;width:100%;z-index:1;}
#index-slider2 .sp-slide .title-frame{display:none;padding:50px 0;}
#index-slider2 .sp-slide .title-frame h3{text-transform:uppercase;color:#fff;font-weight:600;font-size:36px;}
#index-slider2 .sp-slide .title-frame h2{text-transform:uppercase;color:#fff;font-weight:bold;font-size:60px;}
#index-slider2 .sp-slide .title-frame h4{text-transform:uppercase;color:#fff;font-weight:bold;font-size:30px;margin-top:20px;margin-bottom:30px;}
#index-slider2 .sp-slide .title-frame .slider-btn{padding:30px 0 20px;}
#index-slider2 .sp-slide .title-frame .slider-btn a{border:2px solid #fff;padding:15px 30px;border-radius:30px;color:#fff;font-size:20px;text-transform:uppercase;}
#index-slider2 .sp-slide.sp-selected .title-frame{display:inline-block;padding:80px 45px;background:#EC258F;text-align:center;max-width:100%;width:65%;color:#fff;}
.sp-arrow:after{display:none;}
.sp-arrow:before{font-size:20px;color:#fff;width:45px;height:45px;line-height:45px;background-color:#a4a4a3;border-radius:50%;text-align:center;font-family:fontawesome;-webkit-transform:skew(0);-ms-transform:skew(0);transform:skew(0);}
.sp-previous-arrow:before{content:"\f177";}
.sp-next-arrow:before{content:"\f177";top:-15px;}
@media only screen and (max-width:767px){#index-slider2 .sp-slide .hw-the-slider-captions{padding:0 10px;}
}
@media only screen and (max-width:1025px){#index-slider2 .sp-slide.sp-selected .title-frame{width:100%;}
}
@media only screen and (min-width:1026px) and (max-width:1601px){#index-slider2 .sp-slide.sp-selected .title-frame{width:90%;}
#index-slider2 .sp-slide .hw-the-slider-captions{padding:0 40px;}
}
.theme-title-area{padding:11px 0 11px;}
.theme-title-area h2{font-size:70px;color:#EC258F;line-height:45px;font-weight:bold;text-transform:uppercase;}
.theme-title-area h6{color:#454646;font-size:24px;line-height:24px;letter-spacing:2px;text-transform:uppercase;margin-top:18px;}
.theme-title-area2{padding:110px 0 81px;}
.theme-title-area2 h2{font-size:70px;color:#fff;line-height:45px;font-weight:bold;text-transform:uppercase;}
.theme-title-area2 h6{color:#fff;font-size:24px;line-height:24px;letter-spacing:2px;text-transform:uppercase;margin-top:25px;}
#About-me{background-color:#fffffe;}
#About-me .about-detail p{font-size:16px;line-height:26px;color:#454646;margin-bottom:40px;}
#About-me .discount{background-image:url(../images/discount-banner.jpg);background-size:cover;background-position:center center;}
#About-me .discount .discount-overlay{background-color:rgba(188, 40, 134, 0.8);}
#About-me .discount .call-to-action{padding:110px 0;color:#fff;}
#About-me .discount .call-to-action h2{font-size:70px;line-height:45px;color:#ffffff;text-transform:uppercase;}
#About-me .discount .call-to-action h5{text-transform:uppercase;font-size:24px;line-height:24px;margin:30px 0;letter-spacing:2px;font-weight:400;}
#About-me .discount .call-to-action .appointment{background-color:transparent;border:2px solid #fff;color:#fff;font-size:20px;line-height:20px;padding:13px 30px;text-transform:capitalize;border-radius:30px;}
#service{}
#service #service-slider{padding-bottom:140px;}
#service #service-slider .service-items{border:2px solid #b7b7b7;padding:58px 37px;text-align:center;margin:0 5px;-webkit-transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s;transition:all .4s;}
#service #service-slider .service-items .service-slider-image{width:100px;height:100px;border-width:3px;border-style:solid;border-color:#652D90;display:inline-block;}
#service #service-slider .service-items .service-details{padding-top:20px;}
#service #service-slider .service-items .service-details h3{text-transform:uppercase;font-weight:bold;color:#454646;font-size:24px;line-height:24px;}
#service #service-slider .service-items .service-details p{font-size:16px;line-height:26px;}
#service #service-slider .service-items .service-details .more-service{font-size:16px;color:#333;font-weight:bold;text-transform:uppercase;color:#545554;padding-bottom:20px;padding-top:20px;display:inline-block;text-decoration:none;border-bottom:2px solid transparent;}
#service #service-slider .service-items:hover{border-color:#652D90;}
#service #service-slider .service-items:hover .service-details h3{color:#652D90;}
#service #service-slider .service-items:hover .service-details .more-service{color:#652D90;border-bottom:2px solid #652D90;}
#service #service-slider .owl-nav{position:relative;margin-top:80px;}
#service #service-slider .owl-nav .owl-prev, #service #service-slider .owl-nav .owl-next{width:46px;height:46px;line-height:46px;text-align:center;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;border:1px solid #ddd;position:absolute;top:0;}
#service #service-slider .owl-nav .owl-prev{left:calc(50% - 100px);}
#service #service-slider .owl-nav .owl-next{right:calc(50% - 100px);}
#service #service-slider .owl-dots{display:table;width:100%;text-align:center;position:absolute;margin-top:14px;z-index:-1;}
#service #service-slider .owl-dots .owl-dot{float:none;display:inline-block;}
#service #service-slider .owl-dots .owl-dot span{background-color:#869791;border-radius:20px;height:12px;margin:5px 7px;opacity:0.5;width:12px;float:left;}
#service #service-slider .owl-dots .owl-dot.active span{background-color:#652D90;opacity:1;}
#service .watch-video{background-image:url(../images/watch-video.jpg);background-size:cover;background-position:center center;}
#service .watch-video .watch-overlay{background-color:rgba(171, 58, 130, 0.8);}
#service .watch-video .video-modal{padding:258px 0;text-align:center;}
#service .watch-video .video-modal h2{color:#fff;text-transform:uppercase;font-size:70px;line-height:24px;font-weight:bold;}
#service .watch-video .video-modal .play-btn{width:90px;height:90px;line-height:92px;text-align:center;background-color:rgba(255, 255, 255, 0.6);display:inline-block;border-radius:50%;border:1px solid rgba(255, 255, 255, 0.3);margin:20px 0;}
#service .watch-video .video-modal .play-btn .fa{width:70px;height:70px;line-height:70px;text-align:center;font-size:24px;background-color:#fff;border-radius:50%;display:inline-block;cursor:pointer;color:#652D90;}
#service .watch-video #ShowVideo .modal-header{border:none;}
#service .watch-video #ShowVideo .modal-dialog{min-width:50%;}
#service .watch-video #ShowVideo .modal-body iframe{border:none;}
.gallery-section{padding-bottom:140px;}
.gallery-section .gallery-item{position:relative;z-index:1;}
.gallery-section .gallery-item:hover .gallery-mask{opacity:1;}
.gallery-section .gallery-item .gallery-mask{opacity:0;position:absolute;top:0;left:0;bottom:0;width:100%;height:100%;transition:all .3s;background-color:rgba(101, 45, 144, 0.8);vertical-align:middle;overflow:hidden;}
.gallery-section .gallery-item .gallery-mask .gallery-border{margin:30px;border:2px solid #fff;text-align:center;vertical-align:middle;bottom:0;right:0;top:0;left:0;position:absolute;}
.gallery-section .gallery-item .gallery-mask .gallery-border .mask-content{position:absolute;top:calc(50% - 60px);left:0;text-align:center;width:100%;height:100%;}
.gallery-section .gallery-item .gallery-mask .gallery-border .mask-content h5{color:#fff;font-size:24px;line-height:24px;}
.gallery-section .gallery-item .gallery-mask .gallery-border .mask-content .fa{color:#fff;font-size:40px;}
.gallery-section .gallery-gap{padding-top:30px;}
#gallery-slider .owl-nav{position:relative;margin-top:80px;z-index:1;}
#gallery-slider .owl-nav .owl-prev, #gallery-slider .owl-nav .owl-next{width:46px;height:46px;line-height:46px;text-align:center;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;border:1px solid #ddd;position:absolute;top:0;}
#gallery-slider .owl-nav .owl-prev{left:calc(50% - 100px);}
#gallery-slider .owl-nav .owl-next{right:calc(50% - 100px);}
#gallery-slider .owl-dots{display:table;width:100%;text-align:center;position:absolute;margin-top:14px;}
#gallery-slider .owl-dots .owl-dot{float:none;display:inline-block;}
#gallery-slider .owl-dots .owl-dot span{background-color:#869791;border-radius:20px;height:12px;margin:5px 7px;opacity:0.5;width:12px;float:left;}
#gallery-slider .owl-dots .owl-dot.active span{background-color:#652D90;opacity:1;}
.testimonial{background-image:url(../images/testimonial-slider.jpg);background-size:cover;background-position:center center;}
.testimonial .discount-overlay{background-color:rgba(171, 58, 130, 0.8);padding:0 0 110px;}
#testimonial-slider .testimonial-items{border:2px solid #fff;padding:58px 37px;text-align:center;margin:0 5px;-webkit-transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s;transition:all .4s;}
#testimonial-slider .testimonial-items .testimonial-slider-image{width:100px;height:100px;border-width:2px;border-style:solid;border-color:#652D90;display:inline-block;}
#testimonial-slider .testimonial-items .testimonial-details{padding-top:20px;}
#testimonial-slider .testimonial-items .testimonial-details h3{text-transform:uppercase;font-weight:bold;color:#fff;font-size:20px;line-height:26px;margin-bottom:5px;}
#testimonial-slider .testimonial-items .testimonial-details h5{color:#fff;font-size:16px;line-height:20px;margin-top:0;}
#testimonial-slider .testimonial-items .testimonial-details p{font-size:16px;line-height:26px;color:#fff;}
#testimonial-slider .testimonial-items .testimonial-details p .fa{font-size:40px;float:left;margin-top:-15px;}
#testimonial-slider .owl-nav .owl-prev, #testimonial-slider .owl-nav .owl-next{width:46px;height:46px;line-height:46px;text-align:center;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;border:1px solid #ddd;position:absolute;top:40%;color:#fff;-webkit-transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s;transition:all .4s;}
#testimonial-slider .owl-nav .owl-prev{left:-15%;}
#testimonial-slider .owl-nav .owl-prev:hover{background-color:#fff;color:#652D90;}
#testimonial-slider .owl-nav .owl-next{right:-15%;}
#testimonial-slider .owl-nav .owl-next:hover{background-color:#fff;color:#652D90;}
#pricing{padding-bottom:110px;}
#pricing .nav-tabs{border-bottom:2px solid #DDD;}
#pricing .nav-tabs > li.active > a,
#pricing .nav-tabs > li.active > a:focus,
#pricing .nav-tabs > li.active > a:hover{border-width:0;}
#pricing .nav-tabs > li{width:20%;text-align:center;}
#pricing .nav-tabs > li > a{border:none;color:#ffffff;margin:0;font-size:16px;line-height:26px;padding:20px 0;border-radius:0;font-weight:bold;text-transform:uppercase;background:#EC258F;}
#pricing .nav-tabs > li.active > a,
#pricing .nav-tabs > li > a:hover{border:none;background:#581f83;color:#fff;}
#pricing .card{background:#FFF;}
#pricing .bridal-tab{display:table;width:100%;}
#pricing .bridal-tab .bottom-border{border-bottom:2px solid #D5D4D5;}
#pricing .pricing-tab-content{padding:0 15px;}
#pricing .pricing-tab-content h3{font-size:16px;line-height:24px;text-transform:capitalize;color:#652D90;}
#pricing .pricing-tab-content h3 span{float:right;}
#pricing .pricing-tab-content p{font-size:16px;line-height:26px;color:#454646;}
#pricing .tab-content{border:2px solid #D5D4D5;border-top:none;margin-top:-1px;}
@media all and (max-width:1500px){#testimonial-slider .owl-nav .owl-next{right:-5%;}
#testimonial-slider .owl-nav .owl-prev{left:-5%;}
}
@media all and (max-width:1300px){#testimonial-slider .owl-nav .owl-next{right:10px;}
#testimonial-slider .owl-nav .owl-prev{left:10px;}
.address{margin-bottom:80px;}
}
@media all and (max-width:991px){#Header .navbar-default .main-nav .navbar-nav > li{padding:32px 8px;}
#Header.affix .navbar-default .main-nav .navbar-nav > li{padding:22px 8px;}
#Header .navbar-default .main-nav .navbar-nav > li > a{font-size:13px;}
#pricing .nav-tabs > li > a{font-size:13px;}
#testimonial-slider .owl-nav .owl-prev{left:0;}
#testimonial-slider .owl-nav .owl-next{right:0;}
#service #service-slider .owl-dots .owl-dot{float:none;display:inline-block;}
}
@media all and (max-width:767px){.navbar-brand > img{width:80%;}
.navbar-toggle{margin-top:22px;}
#Header.affix .navbar-toggle{margin-top:12px;}
.navbar-brand{float:none;display:table-cell;}
#Header .navbar-default .main-nav .navbar-nav > li, #Header.affix .navbar-default .main-nav .navbar-nav > li{padding:11px 8px;border-bottom:1px solid #ddd;}
.theme-title-area2 h2, .theme-title-area h2{font-size:44px;}
.theme-title-area2 h6, .theme-title-area h6{font-size:18px;}
#service .watch-video .video-modal h2, #About-me .discount .call-to-action h2{font-size:40px;line-height:46px;}
#service #service-slider .owl-nav .owl-prev{left:0;}
#service #service-slider .owl-nav .owl-next{right:0;}
.gallery-section .gallery-item img{min-height:180px;}
.xs-text-center{text-align:center;}
.copyright .footer-social{float:none;margin-top:10px;width:100%;text-align:center;padding-left:0;}
.copyright .footer-social li:first-child{padding-left:0;}
}
@media all and (max-width:724px){.nav-tabs > li > a{padding:5px 5px;}
}
@media all and (max-width:500px){#pricing .nav-tabs > li{width:100%;}
}
#contact-us{background-color:#212950;padding:0 0 110px;}
#contact-us .theme-title-area2{padding-bottom:50px;}
.address{color:#fff;}
.address h5{margin:0 0 50px;font-size:24px;line-height:24px;font-weight:500;}
.footer-logo{margin-bottom:39px;}
.address ul{padding-left:0;}
.address ul li{list-style:none;display:inline-block;font-size:16px;padding:5px 0 5px;width:100%;}
.address ul li span{float:left;}
.address ul li a{color:#fff;text-decoration:none;display:inline-block;padding-top:6px;}
.address ul li i{background-color:#EC258F;height:40px;font-size:16px;width:40px;line-height:40px;text-align:center;margin-right:21px;float:left;}
.address ul.working{border:1px solid #fff;padding:15px;margin-bottom:0;}
.address ul.working li{list-style:none;font-size:16px;line-height:40px;padding:0;}
.address ul.working li:last-child{padding-bottom:0;}
.address ul.working span{float:right;}
.form-control{background-color:#ffffff;border-radius:0;font-size:16px;height:46px;color:#fff;border-color:#fff;}
textarea{width:100%;background:#ffffff;padding:10px;font-size:16px;border-color:#fff;}
input[type=submit]{width:100%;border:none;background:#EC258F;padding:20px 0 20px;font-size:20px;line-height:24px;font-weight:bold;}
.form-control::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color:#fff;}
.form-control::-moz-placeholder, textarea::-moz-placeholder{color:#fff;}
.form-control:-ms-input-placeholder, textarea:-ms-input-placeholder{color:#fff;}
.form-control:-moz-placeholder, textarea:-moz-placeholder{color:#fff;}
.copyright{background-color:#293364;padding:22px 0;color:#fff;}
.copyright p{margin:0;font-size:16px;padding-top:5px;}
.copyright a{font-size:16px;padding-top:5px;color:#dcdcdc;}
.copyright ul{float:right;display:table;margin-bottom:0;}
.copyright ul li{display:inline-block;padding-left:15px;}
.copyright ul li i{height:34px;width:34px;line-height:34px;color:#fff;border:1px solid #fff;border-radius:50%;text-align:center;font-size:16px;}